# $CVSHeader: pal8e/src/corrData.py,v 1.2 2005/02/15 01:10:26 indraneel Rel $

from Correlation import Correlation

fh=file('../dat/stat/Eangle_i2_i4_3')
lines = fh.readlines()
fh.close()
xlist = []
ylist = []
for line in lines:
    (x,y)=line.split()
    x = float(x)
    y = float(y)
    xlist.append(x)
    ylist.append(y)

corr = Correlation(xlist, ylist)
print corr.correlation()

